/* Effective stylesheet produced by snapshot save */
* html .d-k-l, :first-child + html .d-k-l { display: inline; }
body { background-color: transparent; font: 13px normal arial,sans-serif; margin: 0px; }
body, th, td { font: 13px Roboto,arial,sans-serif; }
.FP { border: 1px solid rgba(0, 0, 0, 0.17); border-radius: 2px; box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05); box-sizing: border-box; transition: background-color 0.218s ease 0s, border-color 0.218s ease 0s, box-shadow 0.218s ease 0s; -moz-user-select: none; background-color: rgb(255, 255, 255); background-image: none; color: rgb(38, 38, 38); cursor: pointer; outline: medium none; overflow: hidden; position: relative; text-align: center; vertical-align: middle; white-space: nowrap; width: auto; }
.FP:hover { border: 1px solid rgba(0, 0, 0, 0.25); box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1); }
.FP:active { background-color: rgb(229, 229, 229); border: 1px solid rgba(0, 0, 0, 0.25); box-shadow: 0px 1px 0px rgb(221, 221, 221) inset; color: rgb(38, 38, 38); }
.s7 { float: left; }
.u7 { display: block; }
.Nr { fill: rgb(221, 75, 56); }
.hma { font-family: Roboto,arial,sans-serif; font-size: 12px; font-weight: 700; margin-left: 6px; margin-right: 6px; vertical-align: top; }
.Ul { height: 100%; width: 100%; }
@keyframes ozWidgetRioButtonWorkingIconPathSpinKeyframes {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes ozWidgetRioButtonWorkingIconPathSpinKeyframes {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.ima { background-position: left top; background-repeat: no-repeat; }
